/*lu@ zoom*/
.tasto_colore{
  border:1px solid #000000;
  cursor:pointer;
  width: 20px;
  height: 20px;
  margin: 1px;
  padding: 0px;
}
.div_selezione{
	position:absolute;
	overflow:hidden;
	display:none;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background:none;
	z-index:9991;
}

.div_VETRO{
	position:absolute; 
	overflow:hidden; 
	left:0px;
	top:0px;
	height:480px;
	width:640px;
	border:0px solid #000000;
	z-index: 9999;
	background-image: url(img/pixel.gif);
	background-repeat: repeat;
	cursor:crosshair;
}
.txtshift{
	width:40px;
}
.tastoshift{
	width:20px;
}

/* ******************************************************************* */
/* GIUSY: pezzi presi da layout.css  */


/* ----	ELEMENTI HTML generici ---- */
html body { 
	overflow:scroll; /*hidden*/
}
body {
	background-color: #0F80AC; /* #0F80AC BLU - grigio di bordo esterno (verde)#7BA65A ;*/
	margin: 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
/*solo IE*/
	SCROLLBAR-FACE-COLOR: #ff9900;   
	SCROLLBAR-HIGHLIGHT-COLOR: #ffbb4f; 
	SCROLLBAR-SHADOW-COLOR: #ffbb4f; 
	SCROLLBAR-3DLIGHT-COLOR: #cccccc; 
	SCROLLBAR-ARROW-COLOR: #ffbb4f; 
	SCROLLBAR-TRACK-COLOR: #ffbb4f; 
	SCROLLBAR-DARKSHADOW-COLOR: #cccccc; 
}
a:link {
	text-decoration: none;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #000 ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active {
	text-decoration: none;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#080;
	background-color:#CCFFFF;
/*	font-weight:bold;*/
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #CAD1F6;
	width: 290px;
}
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight: normal;
	height: 20px;
}

/*fine Elementi html generici*/


/* ex  style.css utilizzato x prima versione dei grafici */
.titolo {
	FONT-WEIGHT: bold; MARGIN: 10px 0px 10px 8px; WORD-SPACING: 5px; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 2px
}

.testo {
	MARGIN: 0px 10px 0px 20px; LINE-HEIGHT: 18px; TEXT-ALIGN: justify
}

.elenco {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../imcom/px_tr.gif); MARGIN-BOTTOM: 4px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}

a {
	COLOR: #666666; TEXT-DECORATION: none
}

a:visited {
	COLOR: #666666; TEXT-DECORATION: none
}

a:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	background-color: #CCFF00;
}

.TDbanner {
	background-image: url(img/banner1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 100px;
	background-color: #F3F3F3;
	border: none;
	text-align: right;
	vertical-align: middle;
}

.TDsottobanner {
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
	background-color: #FFFFFF;
	width: 130px;
	text-indent: 2px;
	text-align: left;
}

.TDricerca{
	height: 20px;
	BACKGROUND-COLOR: #7BA65A;
	text-align: left;
	vertical-align:top;
	font-size: 14px;
	font-weight: bold;
	text-indent: 5px;
	color: #FFFFFF;
	list-style-image: url(bullet_grey.gif);
}

/*
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	background-color: #7BA65A;
}
*/

.TABconsultazione {
	border: thin solid #CCCCCC;
	vertical-align: middle;
	text-align: center;
	height: 95%;
	width: 95%;
}

.TABsearch {
	border: thin solid #999999;
	background-color: #E0E0E0;
	height: 90%;
	width: 90%;
	font-size: 10px;
}
table {
	font-size: 10px;
	border: thin solid #999999;
}

.tabvuota {
	margin: 0px;
}

.tablePagina {
	border: medium solid #FFBB4F;
	margin-left:20px;
	background-color: #FFFFFF;
	height: 600px;
	width: 960px;
}

/*aipo struttura*/
.div_header {
	margin-left:20px;
	margin-top:20px;
	margin-bottom:5px;
	border: medium solid #FFBB4F; /* #999999*/
	background-image:url(img/banner.gif) ;
	background-repeat:no-repeat;
	background-position:left;
	background-color:#ffffff;
	text-align:center;
	text-indent:250px;
	vertical-align: bottom;
	font-size:30px;
	color:#0F80AC;
	height:90px;
	width:955px; /*150 + 800 */
}


.linkMap span{display:none}
.linkMap:visited span {
	color:#666666;
	text-decoration:none
}

.linkMap:hover span {
	display:inline;
	TEXT-DECORATION: none;
	background-color: #CCCCCC;
	height: 101px;
	width: 105px;
	float: left;
}

.linkMap:active span {
	COLOR: #000000;
	TEXT-DECORATION: none;
	background-color: #CCFF33;
}

.inputMenu {
	height: 20px;
	font-size: 10px;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.bottoni {
	text-align: center;
	cursor: pointer;
	height: 40px;
	width: 55px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.lista {
	border: thin outset #CCCCCC;
	background-color: #E8E6E8;
	font-size: 11px;
}


ul {
	list-style: disc url(../img/doc.gif);
	margin:0;
	padding:0 2em;
	margin-left: 30px;
}
li.menu {
	list-style: square url(../img/cartellachiusa.gif);
	font-size: 12px;
}

.meta_td{
	border:solid silver .75pt;
	font-size:10px;
	vertical-align:top;
	padding-top: 0cm;
	padding-right: 3.5pt;
	padding-bottom: 0cm;
	padding-left: 3.5pt;
}

.meta_td_titolo{
	font-size:10px;
	width:150px;
	font-weight: bold;
	color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0cm;
	padding-right: 3.5pt;
	padding-bottom: 0cm;
	padding-left: 3.5pt;
	height: 15px;
}

.meta_tabella {
	width:750px;
	margin-left:5.4pt;
	border-collapse:collapse;
	border:none;
	mso-border-alt:solid windowtext .5pt;
	mso-padding-alt:0cm 5.4pt 0cm 5.4pt;
	margin-top: 5px;
}

.meta_titolo{
	text-shadow:#00CC00;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	margin-top: 5px;
}
.meta_titolo1 {
	text-shadow:#00CC00;
	font-size:12px;
	font-weight:bold;
	vertical-align: middle;
	text-transform: uppercase;
	padding-top: 2px;
}
.TDdivisorio {
	background-color: #999999;
	height: 2px;
}
.TRstd{
	height: 30px;
}
.td_menu_back {
	background-image: url(style04_4_n_back.gif);
}
.td_menu_left {
	background-image: url(style04_4_n_left.gif);
}
.td_menu_right {
	background-image: url(style04_4_n_right.gif);
}
.td_menu_back_down {
	background-image: url(style04_4_n_back_down.gif);
}
.td_menu_left_down {
	background-image: url(style04_4_n_left_down.gif);
}
.td_menu_right_down {
	background-image: url(style04_4_n_right_down.gif);
}


.td_menu_up_ar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	width: 140px;
	background-image: url(canale_up_verde.gif);
	font-weight: bold;
	vertical-align: top;
	height: 32px;
}

.td_menu_down_ar{
	height: 4px;
	width: 142px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(canale_down_verde.gif);
	margin: 0px;
	padding: 0px;
}
li.menu_vuoto {
	list-style: square url(../img/cartellachiusa.gif);
	font-size: 12px;
}
.meta_obbligatorio {
	font-size:10px;
	height:15px;
	width:150px;
	font-weight: bold;
	color: #003366;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0cm;
	padding-right: 3.5pt;
	padding-bottom: 0cm;
	padding-left: 3.5pt;
	vertical-align: middle;
}
.meta_noinfo {
	font-size:10px;
	height:15px;
	width:150px;
	font-weight: normal;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0cm;
	padding-right: 3.5pt;
	padding-bottom: 0cm;
	padding-left: 3.5pt;
	margin-left: 20px;
	font-style: italic;
}

.data_calendario {
	background-image: url(../dati/calendario/calendar.gif);
	width: 25px;
	background-repeat: no-repeat;
	background-position: center center;
}
form {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:200px;
}

.bkgBase {
	color:#fff;
	background-color:#006E7A;
	cursor:pointer;
}
.bkgAttivo{
	color:#fff;
	background-color:#1B5E1B;
	cursor: pointer;
}



.TAB_grafici {
	border: thin solid #999999;
	background-color: #E0E0E0;
	/*height: 90%;
	width: 90%;*/
	font-size: 10px;
}




/* ******************************************************************* */
/* LUCA */

#selezione_contenitore{
	border:1px solid #777;
	margin-left:10px;
	margin-right:10px;
	/*height:540px;*/
}
#selezione_1{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;

	/*	margin-top:10px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:10px;
	width:50%;
	*/	height:480px;
	text-align:center;
}
#selezione_2{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;

	/*	margin-top:10px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:10px;
	float:right;
	width:50%;
	*/	height:480px;
	text-align:center;
}
#div_tabella{
	height:380px;
	overflow:auto;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
}
.tab_dati{
	border:none;
	width:100%;
}
.td_chkbox{
	border:none;
	width:10%;
	text-align:center;
}
.td_titolo{
	background-color:#0F80AC;
	color:#FFF;
	border-style:solid;
	border-width:1px;
	border-color:#555;
}
.td_dati{
	border-style:solid;
	border-width:1px;
	border-color:#555;

	text-align:center;
}
.td_dati_titoli{
	border:none;
	border-width:0px;

	text-align:center;
	font-weight:bold;
}
#div_tasti{
	margin-top:10px;
	text-align:center;
}
#div_radio{
	text-align:center;
	clear:both;
}
#div_radio input{
	margin-left:20px;
}
.spazioradio{
	width:10px;
}
#loading{
	display:none;
	margin:50px;
	margin-top:150px;
	border-style:solid;
	border-width:1px;
	border-color:#555;
	padding-top:10px;
	height:40px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#ffbb4f; /* arancio   */ /*#990000; bordeaux*/
	text-align:center;
}

/* ******************************************************************* */
/* ENZO */
#selezione_shift{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;

	/*	margin-top:10px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:10px;
	width:50%;
	height:480px;
	text-align:center; */
}
#div_shift_tabella{
	/*height:380px;*/
	/*overflow:auto; <-- */
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
}
#div_zonaGrafico{
	height: 480px;
	width: 640px;
	overflow: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #CCC;
}
.td_dati_shift{
	border-style:solid;
	border-width:1px;
	border-color:#555;
	height : 8px;
	text-align:center;
	width:150px;
}
.td_dati_rilievo{
	border-style:solid;
	border-width:1px;
	border-color:#555;
	height : 8px;
	text-align:center;
	width:50%;
}
.td_shift_box{
	border:none;
	height : 8px;
	text-align:center; 
 	font-weight:bold;
}
